/*  Luckiest Guy ,   Playwrite USA Modern */
html {
    scroll-behavior: smooth;
}

body{
    margin: 0;
    font-family: sans-serif;
    font-weight: 300;
    font-style: normal;
    color: white;
    background-color: rgb(61, 22, 98);
}

header{
    text-align: center;
    padding: 1rem;
}

header h1{
    font-family: "Bitcount Grid Double Ink", sans-serif;
    font-size: 2rem;
    font-weight: 500; 
    text-align: center;
    margin:0;
    border: 2px solid rgb(241, 46, 225);
    border-radius: 0.5rem;
    box-shadow: 2px 2px 10px rgb(137, 50, 224);
}
header h4{
    padding: 1rem;
    text-align: center;
}
header .title{
    text-align: center;
}


.title{
    font-family: "Luckiest Guy", sans-serif;
    font-size: 1rem;
    font-weight: 300;
    margin: 0;
    text-align: left;
    padding: 1.5rem 0;
}

.container{
    max-width: 60rem;
    margin: auto;
    padding: 1rem;
    background-color: rgb(76, 12, 72);
    border: 2px solid rgb(241, 46, 225);
    border-radius: 0.5rem;
    box-shadow: 2px 2px 10px rgb(137, 50, 224);
}
.container p{
    line-height: 1.6;
    font-size: 1.1rem;
    
}
audio {
    display: inline-block;
    margin: 0 auto;
    width: 100%;
}

img {
    max-width: 100%;
    height: auto;
}

figure img, picture img{
    display: block;
    justify-items: center;
    text-align: center;
}

.nav1{
    text-align: center;
    background-color: rgb(161, 72, 250);
    padding: 1rem;
    gap: 1rem; 
    display: grid;
    grid-template-columns: 1fr;
    border: 2px solid rgb(76, 12, 72);
    border-radius: 0.5rem;
    box-shadow: 2px 2px 10px rgb(137, 50, 224);
}
.nav1 a{
    text-decoration: none;
    background-color: rgb(75, 30, 102);
    border-radius: .5rem;
    color:white;
    padding: .5rem;
}
    
.nav1 a:active, .nav1 a:hover{
    background-color: rgb(68, 0, 136);
    color: rgb(139, 139, 139);
    box-shadow: 2px 2px 10px rgb(80, 1, 207);
}

figcaption{
    font-size: .8rem;
    text-align: center;
    padding: .2rem 3rem;
    border: 2px solid rgb(241, 46, 225);
    border-radius: 0.5rem;
    box-shadow: 2px 2px 10px rgb(137, 50, 224);
}

figure{
    display: block;
    justify-items: center;
}


.col-3{
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem;
}

.kort {
    width:100%;    
    height:15.75rem; /*252px;*/ 
   }
   .gluggi {
    width:100%;
    height:13.5rem; /*168px;*/ 
    margin: auto;
  }

/*---------------TOP BUTTON----------------*/
.WAY_TO_TOP {
    position: fixed;
    right: 1em;
    bottom: 1em;
    background-color: rgb(98, 57, 193);
    padding: .7rem .6rem;
    border-radius: 0.5rem;
    text-decoration: none;
    font-size: .8em;
    color: rgb(255, 255, 255);
    box-shadow: 2px 2px 10px rgb(3, 15, 248)
}
/*==========MEDIA==========*/
@media (min-width: 37.5rem) {
    .gluggi {
        height:19.7rem; /*315px;*/
    }
    .kort {
        height:19.7rem; /*315px; */
    }
    .col-3{
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media (min-width: 48rem){
    .nav1{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    
    .gluggi {
        height:24.6rem; /*414px;*/ 
    }
    .kort {
        height:28.2rem; /*451,2px;*/ 
    }
    .title{
        font-size: 2rem;
    }
    header h1{
        font-size: 4rem;
    }
    figcaption{
        font-size: 1.3rem;
    }
}

@media (min-width: 60rem){
    header h1{
        font-size: 7rem;
    }
    .title{
        font-size: 2rem;
    }
    .col-3{
        grid-template-columns: 1fr 1fr 1fr ;
    }
    .gluggi {
        height:33rem; /*534px;*/ 
    }
    .title{
        font-size: 3rem;
        text-align: center;
    }
}

@media (min-width: 80rem){
    .gluggi {  
        height:44em; /*~702px;*/ 
    }
    .title{
        font-size: 3.5rem;
    }
}
